Alembic Version 1.1

Namespaces | Functions
ArchiveBounds.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
Include dependency graph for ArchiveBounds.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Functions
ALEMBIC_EXPORT Abc::IBox3dProperty | Alembic::AbcGeom::ALEMBIC_VERSION_NS::GetIArchiveBounds (IArchive &iArchive, const Argument &iArg0=Argument(), const Argument &iArg1=Argument())
ALEMBIC_EXPORT Abc::OBox3dProperty | Alembic::AbcGeom::ALEMBIC_VERSION_NS::CreateOArchiveBounds (OArchive &iArchive, const Argument &iArg0=Argument(), const Argument &iArg1=Argument(), const Argument &iArg2=Argument())